#slideshow {
  position: relative;
  height: 501px;
  width: 701px;
  left: 0;
  overflow: hidden;
}

#slideshow .buttons {
  position: absolute;
  top: 5px;
  right: 5px;
  z-index: 11;
/*  width: 200px;*/
  height: 32px;
/*  background: white;*/
}

#slideshow .button {
  display: inline-block;
  width: 32px;
  height: 32px;
  cursor: pointer;
  margin-right: 1px;
}
#slideshow .button.left {
  background-image: url('/img/drf/PNG/back_alt.png');
}
#slideshow .button.right {
  background-image: url('/img/drf/PNG/forward_alt.png');
}
#slideshow .button.pause {
  background-image: url('/img/drf/PNG/pause.png');
}
#slideshow .button.play {
  background-image: url('/img/drf/PNG/play.png');
}

#slideshow div.slide img {
/*  height: 501px;*/
}

#slideshow div.slide {
  position: absolute;
  height: 501px;
  width: 719px;
  left: 0;
  top: 0;
  z-index: 8;
  opacity: 0.0;
/*  text-align: center;*/
  background: url(/img/ricepaper2.png);
  display: none;
}

#slideshow div.slide.active {
  display: block;
  z-index: 10;
  opacity: 1.0;
}
#slideshow div.slide.last-active {
  display: block;
  z-index: 9;
}

#slideshow img {
  margin-left: auto;
  margin-right: auto;
}

#slideshow .caption {
  position: absolute;
  bottom: 10px;
  right: 60px;
  background: white;
  border: 2px solid red;
  padding: 0.5em;
/*  border-radius: 3px;*/
}